petsc-3.10.5 2019-03-28
Report Typos and Errors

# PetscDrawAxisDestroy

Frees the space used by an axis structure.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawAxisDestroy(PetscDrawAxis *axis)

Collective on PetscDrawAxis

### Input Parameters

axis -the axis context

### See Also

PetscDrawAxisCreate(), PetscDrawAxis

### Level

advanced

### Location

src/sys/classes/draw/utils/axisc.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages